.left-menu {
	width: 150px;
	text-align: center;
	height: 100%;
	background-color: $grey-darker;

	ul {
		list-style: none;
	}
	li {
		color: white;
		line-height: 100px;
		font-size: $size-7;
		font-weight: 700;
		background-color: $grey-darker;
		border-top: solid 1px $grey-dark;
		transition: all 0.3s;
	}
	li:hover {
		background-color: $grey-dark;
	}
	li:active {
		background-color: $grey-dark;
	}

	.logo {
		display: flex;
		background-color: $grey-dark;
		height: 100px;
		justify-content: center;
		align-items: center;

		img {
			height: 60px;
		}
	}
}